Album: DELTARUNE Chapters 3+4 OST
Directory: deltarune-ch3-4-ost
Suffix Track Directories: true
Directory Suffix: ch3-4
Always Reference Tracks By Directory: true
Artists:
- Toby Fox
Date: June 4, 2025
Date Added: June 5, 2025
URLs:
- https://tobyfox.bandcamp.com/album/deltarune-chapters-3-4-ost
Cover Artists:
- Toby Fox
Cover Art File Extension: png
Color: '#69db46'
Groups:
- UNDERTALE & DELTARUNE
- Toby Fox
- Beyond
---
Section: 'Chapter 3: Late Night'
---
Track: Flashback (Excerpt)
Main Release: Flashback (Excerpt)
Duration: 0:32
URLs:
- https://www.youtube.com/watch?v=tQ5WnrSNHIg
- https://tobyfox.bandcamp.com/track/flashback-excerpt
- https://open.spotify.com/track/5hsRssY21u2RnOzAaRPRPE
---
Track: Feature Presentation
Main Release: Feature Presentation
Duration: 0:42
URLs:
- https://www.youtube.com/watch?v=vGn0HeIjEbg
- https://tobyfox.bandcamp.com/track/feature-presentation
- https://open.spotify.com/track/6tvpQrBDbIjbzgETc7FJAA
---
Track: And Now For Today’s Sponsors…!
Main Release: And Now For Today’s Sponsors…!
Duration: 0:31
URLs:
- https://www.youtube.com/watch?v=j69knNADinw
- https://tobyfox.bandcamp.com/track/and-now-for-today-s-sponsors
- https://open.spotify.com/track/34ov2MLnX3jUhL5QeosFly
---
Track: MIKE, the BOARD, please!
Main Release: MIKE, the BOARD, please!
Duration: 0:32
URLs:
- https://www.youtube.com/watch?v=YsZoTTl59hg
- https://tobyfox.bandcamp.com/track/mike-the-board-please
- https://open.spotify.com/track/2jGCOh2CyVs6fKWx6Mdqin
---
Track: Sandy Board
Main Release: Sandy Board
Duration: 1:18
URLs:
- https://www.youtube.com/watch?v=CGTAz3MC8NI
- https://tobyfox.bandcamp.com/track/sandy-board
- https://open.spotify.com/track/1ibB9qEsHH6LdhZSCxUhtq
---
Track: Adventure Board
Main Release: Adventure Board
Duration: 0:59
URLs:
- https://www.youtube.com/watch?v=9PpyIF7ad6E
- https://tobyfox.bandcamp.com/track/adventure-board
- https://open.spotify.com/track/77AbXWzEwS7xb2y0cQ1vKV
---
Track: Query?
Main Release: Query?
Duration: 0:24
URLs:
- https://www.youtube.com/watch?v=2LkI2_NdoZE
- https://tobyfox.bandcamp.com/track/query
- https://open.spotify.com/track/0f3lbqBNjllwLhPpmPqoYH
---
Track: Quiz!
Main Release: Quiz!
Duration: 1:16
URLs:
- https://www.youtube.com/watch?v=oEG_zTZC5wM
- https://tobyfox.bandcamp.com/track/quiz
- https://open.spotify.com/track/06MqXIRp3PBssVsdgQ2LmO
---
Track: Dig! Dig! To The Center of the Earth!
Main Release: Dig! Dig! To The Center of the Earth!
Duration: 0:07
URLs:
- https://www.youtube.com/watch?v=k3CtbHTMpiA
- https://tobyfox.bandcamp.com/track/dig-dig-to-the-center-of-the-earth
- https://open.spotify.com/track/7tXOPzioo1bTWpOe9XHcKz
---
Track: Pushing Buddies
Main Release: Pushing Buddies
Duration: 0:19
URLs:
- https://www.youtube.com/watch?v=spBYKRPlx6U
- https://tobyfox.bandcamp.com/track/pushing-buddies
- https://open.spotify.com/track/33tFlu3Zwzk0DuiqpqKvoc
---
Track: Ruder Buster
Main Release: Ruder Buster
Duration: 1:46
URLs:
- https://www.youtube.com/watch?v=N117e1Ub39A
- https://tobyfox.bandcamp.com/track/ruder-buster
- https://open.spotify.com/track/1pzBe2vFkYc7RvieibXO8b
---
Track: Physical Challenge
Main Release: Physical Challenge
Duration: 1:47
URLs:
- https://www.youtube.com/watch?v=EfUKZ3_se3M
- https://tobyfox.bandcamp.com/track/physical-challenge
- https://open.spotify.com/track/4zDUTFUluT3ptuXBUhqux5
---
Track: Board Clear!
Main Release: Board Clear!
Duration: 0:34
URLs:
- https://www.youtube.com/watch?v=i-4IKSA19UI
- https://tobyfox.bandcamp.com/track/board-clear
- https://open.spotify.com/track/4MOXjN5shJCZHjAtOoPTPN
---
Track: Welcome to the Green Room
Main Release: Welcome to the Green Room
Duration: 1:30
URLs:
- https://www.youtube.com/watch?v=GrCp8AHdgEM
- https://tobyfox.bandcamp.com/track/welcome-to-the-green-room
- https://open.spotify.com/track/4F9q9vdpzkA2OxuofEXxNf
---
Track: Vapor Buster
Main Release: Vapor Buster
Duration: 2:00
URLs:
- https://www.youtube.com/watch?v=3vh8LYSuOvA
- https://tobyfox.bandcamp.com/track/vapor-buster
- https://open.spotify.com/track/53Q6v9ZiLLaw1MMtInfWBs
---
Track: Paradise, Paradise
Main Release: Paradise, Paradise
Duration: 2:30
URLs:
- https://www.youtube.com/watch?v=ulaTvZ1gSL0
- https://tobyfox.bandcamp.com/track/paradise-paradise
- https://open.spotify.com/track/59ZD83tA5CVrOT9fZmmTxS
---
Track: Raft Ride
Main Release: Raft Ride
Duration: 1:09
URLs:
- https://www.youtube.com/watch?v=5KSTNJnVGAE
- https://tobyfox.bandcamp.com/track/raft-ride
- https://open.spotify.com/track/4FjthTLSGFCMv69aEX2yqi
---
Track: SOUTH OF THE BORDER!!
Main Release: SOUTH OF THE BORDER!!
Duration: 0:12
URLs:
- https://www.youtube.com/watch?v=S0MiyvNNAsU
- https://tobyfox.bandcamp.com/track/south-of-the-border
- https://open.spotify.com/track/126RQ9QDOI9vBdGxrO545m
---
Track: Sound Check
Main Release: Sound Check
Duration: 0:25
URLs:
- https://www.youtube.com/watch?v=CINnefzXOcg
- https://tobyfox.bandcamp.com/track/sound-check
- https://open.spotify.com/track/7mTVgwCZpAi2rxvsPtVAaj
---
Track: Raise Up Your Bat
Main Release: Raise Up Your Bat
Duration: 2:13
URLs:
- https://www.youtube.com/watch?v=85WD93lz5GU
- https://tobyfox.bandcamp.com/track/raise-up-your-bat
- https://open.spotify.com/track/2yvLgJd9ZcOUwdaPBhsKhn
---
Track: KING OF ROLYPOLY
Main Release: KING OF ROLYPOLY
Duration: 0:48
URLs:
- https://www.youtube.com/watch?v=bNry5GiIqHs
- https://tobyfox.bandcamp.com/track/king-of-rolypoly
- https://open.spotify.com/track/4rVYnz4PMR5k3LdGfbe7uW
---
Track: Glowing Snow
Main Release: Glowing Snow
Duration: 2:22
URLs:
- https://www.youtube.com/watch?v=pCF3YY9BwBs
- https://tobyfox.bandcamp.com/track/glowing-snow
- https://open.spotify.com/track/4hBKerIFw7vZ8Wj5RFf992
---
Track: Big City Board
Main Release: Big City Board
Duration: 1:22
URLs:
- https://www.youtube.com/watch?v=UqPfyWC1I3I
- https://tobyfox.bandcamp.com/track/big-city-board
- https://open.spotify.com/track/5pRrR8C22MseJx8Z9jMNsW
---
Track: Doom Board
Main Release: Doom Board
Duration: 0:52
URLs:
- https://www.youtube.com/watch?v=aDPOR4hfe-U
- https://tobyfox.bandcamp.com/track/doom-board
- https://open.spotify.com/track/6Esifny7MfmbRssBmqSnyO
---
Track: Metaphysical Challenge
Main Release: Metaphysical Challenge
Duration: 0:52
URLs:
- https://www.youtube.com/watch?v=yPwjadZiNnUA
- https://tobyfox.bandcamp.com/track/metaphysical-challenge
- https://open.spotify.com/track/2xmBM0jKHkoTtMB2IXh9Um
---
Track: TV WORLD
Main Release: TV WORLD
Duration: 2:09
URLs:
- https://www.youtube.com/watch?v=DstO9slC_5U
- https://tobyfox.bandcamp.com/track/tv-world
- https://open.spotify.com/track/4dCf5JiHTFjDyJ3Lso0FPx
---
Track: It’s TV Time!
Main Release: It’s TV Time!
Duration: 2:45
URLs:
- https://www.youtube.com/watch?v=F2PJbTuZlTU
- https://tobyfox.bandcamp.com/track/it-s-tv-time
- https://open.spotify.com/track/3O9xF6nqYYtMjkuIutRYLP
---
Track: Hall of Fame
Main Release: track:hall-of-fame-deltarune
Duration: 0:30
URLs:
- https://www.youtube.com/watch?v=qV2wWw1f4KE
- https://tobyfox.bandcamp.com/track/hall-of-fame
- https://open.spotify.com/track/4PTQoGJKnCMSJHU1JhVLoH
---
Track: Breath
Main Release: Breath
Duration: 0:14
URLs:
- https://www.youtube.com/watch?v=3LMmXO01F7s
- https://tobyfox.bandcamp.com/track/breath
- https://open.spotify.com/track/0IOWy7aABFxHymtVelvRuT
---
Track: Black Knife
Main Release: Black Knife
Duration: 1:57
URLs:
- https://www.youtube.com/watch?v=B8Us0DZgexw
- https://tobyfox.bandcamp.com/track/black-knife
- https://open.spotify.com/track/3TXV0txNTcLXCktESOcMuG
---
Track: Crickets
Main Release: Crickets
Duration: 0:36
URLs:
- https://www.youtube.com/watch?v=kScDdlhORBw
- https://tobyfox.bandcamp.com/track/crickets
- https://open.spotify.com/track/2LNqzBqxASFVG7UWASevnJ
---
Section: Chapter 3 hidden tracks
---
Track: Dump
Main Release: Dump
Duration: 0:41
URls:
- https://www.youtube.com/watch?v=xVvCCqC3Cik
- https://open.spotify.com/track/4EJ3AaF1L6k2icQ9pcu88n
---
Track: SWORD
Main Release: SWORD
Duration: 2:12
URLs:
- https://www.youtube.com/watch?v=KAtudLu42vA
- https://open.spotify.com/track/2FuJAsTPVx9hIZOCdRbMPV
---
Track: NORTHERNLIGHT
Main Release: NORTHERNLIGHT
Duration: 0:23
URLs:
- https://www.youtube.com/watch?v=GconqBHsQDs
- https://open.spotify.com/track/70k7l4qtoQkKa7kS2xsEiA
---
Track: GLACEIR
Main Release: GLACEIR
Duration: 1:07
URLs:
- https://www.youtube.com/watch?v=9a-h8bddlY0
- https://open.spotify.com/track/03ukf04MOfpSzDk5EakIiv
---
Track: BIT ROOTS
Main Release: BIT ROOTS
Duration: 1:17
URLs:
- https://www.youtube.com/watch?v=fMfro9XfU1w
- https://open.spotify.com/track/5HVWxGx8pVxZ5n7H0Stt9K
---
Track: ERAM
Main Release: ERAM
Duration: 0:16
URLs:
- https://www.youtube.com/watch?v=c9pnoMwi3PA
- https://open.spotify.com/track/4T6NeRmGQox3l6YahP6HOp
---
Track: BURNING EYES
Main Release: BURNING EYES
Duration: 0:16
URLs:
- https://www.youtube.com/watch?v=TBVteb9Z6ps
- https://open.spotify.com/track/5y2A6lAb8c1pYgdomYM2zm
---
Section: 'Chapter 4: Prophecy'
Color: '#3165ff'
---
Track: Old wooden rafters
Main Release: Old wooden rafters
Duration: 1:38
URLs:
- https://www.youtube.com/watch?v=I8Ooxs-Uqog
- https://tobyfox.bandcamp.com/track/old-wooden-rafters
---
Track: Hymn
Main Release: Hymn
Duration: 0:33
URLs:
- https://www.youtube.com/watch?v=BIw9RAqj2K0
- https://tobyfox.bandcamp.com/track/hymn
---
Track: Another day in hometown
Main Release: Another day in hometown
Duration: 2:19
URLs:
- https://www.youtube.com/watch?v=zqWQaTovHU8
- https://tobyfox.bandcamp.com/track/another-day-in-hometown
---
Track: Friends
Main Release: Friends
Duration: 1:25
URLs:
- https://www.youtube.com/watch?v=ZRo_i3hCN98
- https://tobyfox.bandcamp.com/track/friends
---
Track: Castle Funk
Main Release: Castle Funk
Duration: 2:56
URLs:
- https://www.youtube.com/watch?v=2V_wyZdgVMg
- https://tobyfox.bandcamp.com/track/castle-funk
---
Track: Knock You Down!! (Rhythm Ver.)
Main Release: Knock You Down!! (Rhythm Ver.)
Duration: 2:17
URLs:
- https://www.youtube.com/watch?v=27oficnsQPo
- https://tobyfox.bandcamp.com/track/knock-you-down-rhythm-ver
---
Track: Gingerbread House
Main Release: Gingerbread House
Duration: 1:27
URLs:
- https://www.youtube.com/watch?v=-drXtC53Kwc
- https://tobyfox.bandcamp.com/track/gingerbread-house
---
Track: The distance between two
Main Release: The distance between two
Duration: 0:42
URLs:
- https://www.youtube.com/watch?v=byUCuhB8r5Q
- https://tobyfox.bandcamp.com/track/the-distance-between-two
---
Track: C
Main Release: C
Duration: 0:41
URLs:
- https://www.youtube.com/watch?v=6z7x_hu4t4Y
- https://tobyfox.bandcamp.com/track/c
---
Track: ATRIUM
Main Release: ATRIUM
Duration: 1:00
URLs:
- https://www.youtube.com/watch?v=JygDUsh9W5E
- https://tobyfox.bandcamp.com/track/atrium
---
Track: Dark Sanctuary
Main Release: Dark Sanctuary
Duration: 1:46
URLs:
- https://www.youtube.com/watch?v=cNG0Ay3B3Mk
- https://tobyfox.bandcamp.com/track/dark-sanctuary
---
Track: From Now On (Battle 2)
Main Release: From Now On (Battle 2)
Duration: 1:48
URLs:
- https://www.youtube.com/watch?v=OobVFldn6As
- https://tobyfox.bandcamp.com/track/from-now-on-battle-2
---
Track: Gyaa Ha ha!
Main Release: Gyaa Ha ha!
Duration: 1:15
URLs:
- https://www.youtube.com/watch?v=iqoYq4x0RQw
- https://tobyfox.bandcamp.com/track/gyaa-ha-ha
---
Track: Fireplace
Main Release: Fireplace
Duration: 2:37
URLs:
- https://www.youtube.com/watch?v=xz61v-lss5g
- https://tobyfox.bandcamp.com/track/fireplace
---
Track: A DARK ZONE
Main Release: A DARK ZONE
Duration: 2:18
URLs:
- https://www.youtube.com/watch?v=K-ifukvnICY
- https://tobyfox.bandcamp.com/track/a-dark-zone
---
Track: Mysterious Ringing
Main Release: Mysterious Ringing
Duration: 0:22
URLs:
- https://www.youtube.com/watch?v=WP_5b9kfQAI
- https://tobyfox.bandcamp.com/track/mysterious-ringing
---
Track: Ever Higher
Main Release: Ever Higher
Duration: 1:27
URLs:
- https://www.youtube.com/watch?v=DxPHMcpuYeA
- https://tobyfox.bandcamp.com/track/ever-higher
---
Track: Wise words
Main Release: Wise words
Duration: 0:42
URLs:
- https://www.youtube.com/watch?v=JkEhQ3qJubU
- https://tobyfox.bandcamp.com/track/wise-words
---
Track: Piano that may not be played that well
Main Release: Piano that may not be played that well
Duration: 0:42
URLs:
- https://www.youtube.com/watch?v=Y9XRMC0ez7w
- https://tobyfox.bandcamp.com/track/piano-that-may-not-be-played-that-well
---
Section: Chapter 4 hidden track
Color: '#3165ff'
---
Track: Hammer of Justice
Main Release: Hammer of Justice
Duration: 2:13
URLs:
- https://www.youtube.com/watch?v=tBdLO8u-0L8
---
Section: 'Chapter 4'
Color: '#3165ff'
---
Track: 12am
Main Release: 12am
Duration: 0:34
URLs:
- https://www.youtube.com/watch?v=j1fPfxLYg-w
- https://tobyfox.bandcamp.com/track/12am
---
Track: The Second Sanctuary
Main Release: The Second Sanctuary
Duration: 2:46
URLs:
- https://www.youtube.com/watch?v=Jp7kfYH4VaE
- https://tobyfox.bandcamp.com/track/the-second-sanctuary
---
Track: Ripple
Main Release: Ripple
Duration: 2:31
URLs:
- https://www.youtube.com/watch?v=lHR_z-hldgY
- https://tobyfox.bandcamp.com/track/ripple
---
Track: 13am
Main Release: 13am
Duration: 1:26
URLs:
- https://www.youtube.com/watch?v=sbzmYjE49N4
- https://tobyfox.bandcamp.com/track/13am
---
Track: The Third Sanctuary
Main Release: The Third Sanctuary
Duration: 4:07
URLs:
- https://www.youtube.com/watch?v=7f1RK1m7qvc
- https://tobyfox.bandcamp.com/track/the-third-sanctuary
---
Track: Dark Place
Main Release: Dark Place
Duration: 0:58
URLs:
- https://www.youtube.com/watch?v=SG177cepVfk
- https://tobyfox.bandcamp.com/track/dark-place
---
Track: Heavy Footsteps
Main Release: Heavy Footsteps
Duration: 0:38
URLs:
- https://www.youtube.com/watch?v=qGpW9CLlxwM
- https://tobyfox.bandcamp.com/track/heavy-footsteps
---
Track: Crumbling Tower
Main Release: Crumbling Tower
Duration: 2:49
URLs:
- https://www.youtube.com/watch?v=z2IT2YzscSE
- https://tobyfox.bandcamp.com/track/crumbling-tower
---
Track: SPAWN
Main Release: SPAWN
Duration: 1:11
URLs:
- https://www.youtube.com/watch?v=iRMn2HlCRFI
- https://tobyfox.bandcamp.com/track/spawn
---
Track: GUARDIAN
Main Release: track:guardian-deltarune
Duration: 3:46
URLs:
- https://www.youtube.com/watch?v=nP9mB1sVJz4
- https://tobyfox.bandcamp.com/track/guardian
---
Track: Need a hand!?
Main Release: Need a hand!?
Duration: 0:46
URLs:
- https://www.youtube.com/watch?v=hFYTL3mTsdo
- https://tobyfox.bandcamp.com/track/need-a-hand
---
Track: The place where it rained
Main Release: The place where it rained
Duration: 2:52
URLs:
- https://www.youtube.com/watch?v=aSc7Yuwn1Ao
- https://tobyfox.bandcamp.com/track/the-place-where-it-rained
---
Track: The Ol’ Jitterbug
Main Release: The Ol’ Jitterbug
Duration: 0:22
URLs:
- https://www.youtube.com/watch?v=XBwYm4hHJMU
- https://tobyfox.bandcamp.com/track/the-ol-jitterbug
---
Track: Neverending Night
Main Release: Neverending Night
Duration: 1:39
URLs:
- https://www.youtube.com/watch?v=QZ03-aaO4sA
- https://tobyfox.bandcamp.com/track/neverending-night
---
Track: The LEGEND...?
Main Release: The LEGEND...?
Duration: 0:26
URLs:
- https://www.youtube.com/watch?v=Tl4BKNfomo0
- https://tobyfox.bandcamp.com/track/the-legend-2
---
Track: With Hope Crossed On Our Hearts
Main Release: With Hope Crossed On Our Hearts
Duration: 1:39
URLs:
- https://www.youtube.com/watch?v=dXzvCCljzXY
- https://tobyfox.bandcamp.com/track/with-hope-crossed-on-our-hearts
---
Section: 'Chapter 4 hidden tracks'
Color: '#3165ff'
---
Track: Volume Adjustment
Main Release: Volume Adjustment
Duration: 0:36
URLs:
- https://www.youtube.com/watch?v=SBvEH9yV9yw
---
Track: Catswing
Main Release: Catswing
Duration: 1:58
URLs:
- https://www.youtube.com/watch?v=r-DvoCTarMQ
---
Track: AIRWAVES
Main Release: Air Waves
Duration: 2:00
URLs:
- https://www.youtube.com/watch?v=jsXXKQ_nl30
---
Track: Concert for you
Main Release: Concert for you
Duration: 0:02
URLs:
- https://www.youtube.com/watch?v=HQj78oXGrhw
